Notícias sobre Ubuntu, Debian, Fedora, Linux, Android, Tecnologia, LibreOffice e muito mais!

Projeto Debian libera atualizações de kernel para o Debian Jessie 8!

Salvatore Bonaccorso informou a comunidade sobre as atualizações de kernel para o Debian Jessie através do anúncio de Segurança Debian DSA-3659-1, que detalha um total de quatro falhas de segurança, ou seja, CVE-2016-5696, CVE-2016-6136, CVE-2016-6480 e CVE-2016-6828.
No entanto, o mais importante é o aviso CVE-2016-5696, descrevendo um bug sério no TCP (Transmission Control Protocol) do kernel Linux que poderia permitir a um invasor se passar por um usuário conectado a um servidor.

“Quando um serviço é disponibilizado através de TCP, este pode permitir que atacantes remotos se passem por outro usuário conectado ao servidor ou para representar o servidor para outro usuário conectado. Se um serviço utiliza um protocolo com a autenticação de mensagens (por exemplo TLS ou SSH), esta vulnerabilidade permite apenas a negação de serviço (falha de conexão).”

Usuários do Debian Jessie 8 precisam atualizar seus sistemas agora

As atualizações de segurança do kernel Linux também corrigem problemas no subsistema de auditoria do kernel Linux, no driver aacraid para controladores Adaptec RAID, e outro bug na implementação TCP, cujo impacto de segurança não é conhecido no momento, mas acreditasse que um invasor possa realizar uma escalação de privilégios ou realizar uma negação de serviço.
O Projeto Debian solicita a todos os usuários do sistema operacional Debian Jessie 8 para atualizar seus sistemas para a nova versão do kernel (3.16.36-1+deb8u1) o mais rápido possível. Os pacotes do kernel já estão disponíveis nos repositórios.

google_ad_client = “ca-pub-5822666425104102”;
google_ad_slot = “4535459677”;
google_ad_width = 728;
google_ad_height = 90;

Comentários